@charset "UTF-8";

/* =========================================================
   Base
========================================================= */

/* elements
----------------------------------------------- */
html {
  height: 100%;
  font-size: 90%;
}

body {
  width: 100%;
  height: 100%;
  border: 0px;
  font-size: 87.5%;
  line-height: 1.5;
  _display: inline;
  _zoom: 1;
}

body,
td,
th,
select,
option {
  font-family: Roboto, "Droid Sans", Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: normal;
}

@media (min-resolution: .001dpcm) {

  /* opera12 */
  _:-o-prefocus,
  body,
  td,
  th,
  select,
  option {
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", Osaka, sans-serif;
  }

  ;
}

input,
textarea {
  font-size: 110%;
  _font-size: 100%;
  font-family: Arial, sans-serif;
}

blockquote {
  margin: 10px 20px;
}

h1,
h2,
h3,
h4,
h5 {
  font-size: 120%;
  font-weight: bold;
}

img {
  border-style: none;
  vertical-align: bottom;
}

img.external {
  margin-left: 0.25em;
  vertical-align: middle;
}

strong {
  font-weight: bold;
}

pre {
  font-family: SimHei, "ＭＳ ゴシック", monospace;
}

table {
  border-collapse: collapse;
  border-spacing: 0px;
  empty-cells: show;
}

ul {
  list-style-type: none;
  list-style-position: outside;
}

li {
  list-style-position: outside;
}

rp,
rt {
  font-size: 80%;
  text-decoration: none;
}

sup {
  font-size: 80%;
  vertical-align: super;
}

a {
  color: #003399;
  background-color: transparent;
  text-decoration: underline;
}

a:visited {
  background-color: transparent;
}

a:hover,
a:focus {
  background-color: transparent;
  text-decoration: none;
}

a[name] {
  color: #000;
}

a img[src$=".gif"]:hover,
a img[src$=".gif"]:focus,
a img[src$=".jpg"]:hover,
a img[src$=".jpg"]:focus {
  opacity: 0.9;
  filter: alpha(style=0, opacity=90);
}

/* midashi
----------------------------------------------- */
.body h2,
.body h3,
.body h4,
.body h5 {
  margin: 0 0 10px;
}

.body h2 {
  margin-bottom: 10px;
  padding: 15px;
  border: 1px solid #E3D3AD;
  -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  background: #f6eee1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZWVlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f6eee1 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6eee1', endColorstr='#ffffff', GradientType=0);
  zoom: 1;
  font-size: 130%;
  font-weight: bold;
  line-height: 1.1;
  zoom: 1;
}

.body h3 {
  position: relative;
  z-index: 10;
  padding: 5px 0 5px 20px;
  border-bottom: 1px solid #C69C6D;
  font-size: 120%;
  font-weight: normal;
  line-height: 1.1;
}

.body h3:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 6px;
  background: #42210b;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMjEwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjljNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #42210b 0%, #c69c6d 100%);
  background: -webkit-linear-gradient(top, #42210b 0%, #c69c6d 100%);
  background: linear-gradient(to bottom, #42210b 0%, #c69c6d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42210b', endColorstr='#c69c6d', GradientType=0);
  zoom: 1;
}

.body h4 {
  color: #820300;
  font-size: 110%;
  font-weight: bold;
}

.body h5 {
  font-size: 110%;
  font-weight: bold;
}

.body p {
  margin-bottom: 1em;
}

.body p.indent {
  text-indent: 1em;
}

.body p.hanging-indent {
  padding-left: 1em;
  text-indent: -1em;
}

.body p img {
  margin-bottom: 0;
}

.body img {
  margin-bottom: 10px;
}

.body hr {
  height: 0px;
  border: none;
  border-bottom: 1px dotted #ccc;
}

.body ul {
  margin: 0 15px 30px;
  list-style-type: none;
}

.body ul li {
  margin-bottom: 5px;
  padding: 0 0 0 15px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-list.gif) left 0.5em no-repeat;
}

.body ul ul {
  list-style-type: circle;
}

.body ol {
  margin: 0 15px 30px 2.5em;
}

.body dl {
  margin: 5px 1em 15px;
}

.body dl dt {
  margin-top: 10px;
  font-weight: bold;
}

.body table {
  width: auto;
  max-width: 100%;
  margin: 0 0 15px;
  border: 1px solid #e3d3ad;
}

.body table th,
.body table td {
  padding: 10px;
  border: 1px solid #e3d3ad;
}

.body table th {
  background-color: #f6eee1;
  text-align: center;
}

.body strong {
  color: #820300;
}

/* 表のプロパティの行揃え */
.body table[align="center"] {
  margin-left: auto;
  margin-right: auto;
}

.body table[align="right"] {
  margin-left: auto;
  margin-right: 0;
}

.body table[align="left"] {
  margin-left: 0;
  margin-right: auto;
}

.body table caption {
  font-weight: bold;
  text-align: center;
}

.body th,
.body td {
  padding: 5px 20px 5px 0;
  vertical-align: middle;
  word-wrap: break-word;
}

.body th {
  text-align: left;
}

.body table p {
  margin-left: 0;
  padding: 0;
  text-indent: 0;
}

.body table ul,
.body table ol {
  margin: 0 0 5px 20px;
}

.pagination {
  text-align: center;
}

/* RSS Atom
---------------------- */
.feed {
  text-align: right;
}

.feed a {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding: 0px 4px 3px;
  background-color: #BF4500;
  color: #fff;
  text-decoration: none;
}

/* mecTmpl
----------------------------------------------- */
.mecTmpl:before,
.mecTmpl:after {
  content: "";
  display: table;
}

.mecTmpl:after {
  clear: both;
}

.mecTmpl {
  zoom: 1;
}

/* clearfix
----------------------------------------------- */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

/* pdf
-------------------------------------- */
a.iconFile {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-hanyo.gif);
  background-position: left 10px;
  background-repeat: no-repeat;
  display: inline-block;
  padding: 6px 0 5px 18px;
}

a.iconPdf {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-pdf.gif);
  background-position: left 10px;
  background-repeat: no-repeat;
  display: inline-block;
  padding: 6px 0 5px 18px;
}

a.iconDoc,
a.iconDocx {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-word.gif);
  background-position: left 10px;
  background-repeat: no-repeat;
  display: inline-block;
  padding: 6px 0 5px 18px;
}

a.iconJtd {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-ichitarou.gif);
  background-position: left 10px;
  background-repeat: no-repeat;
  display: inline-block;
  padding: 6px 0 5px 18px;
}

a.iconXls {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-excel.gif);
  background-position: left 10px;
  background-repeat: no-repeat;
  display: inline-block;
  padding: 6px 0 5px 18px;
}

/* accessibility-tool
----------------------------------------------- */
#accessibilityTool {
  /float: right;
  max-width: 530px;
  margin: 0 auto;
  padding: 5px 2px 4px;
  text-align: right;
  font-size: 80%;
}

/* block-skip
---------------------- */
#nocssread {
  float: left;
}

#nocssread a {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

#nocssread a:focus,
#nocssread a.show {
  width: auto;
  height: auto;
  padding: 0 10px;
}

/* tools
---------------------- */
#accessibilityTool {
  font-size: 12px !important;
}

#accessibilityTool rp,
#accessibilityTool rt {
  display: none;
}

#accessibilityTool>a,
#accessibilityTool span,
#accessibilityTool ul {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  vertical-align: middle;
}

#accessibilityTool>a {
  text-decoration: none;
}

#accessibilityTool ul {
  display: inline-block;
  /display: inline;
  /zoom: 1;
}

#accessibilityTool ul {
  padding-bottom: 5px;
}

#accessibilityTool ul li {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  margin-left: .1em;
  *margin-right: 3px;
  padding: 0;
  vertical-align: middle;
}

#accessibilityTool img {
  margin: 0 2px;
  vertical-align: middle;
}

/* font-size */
#accessibilityTool ul.fontSize {
  padding-bottom: 0;
}

#accessibilityTool .fontSize li a {
  display: block;
  height: 0;
  padding-top: 19px;
  overflow: hidden;
}

a#fontSmall {
  width: 46px;
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/text_s01.gif);
  background-repeat: no-repeat;
}

a#fontSmall:hover {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/text_s02.gif);
}

a#fontMiddle {
  width: 40px;
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/text_m01.gif);
  background-repeat: no-repeat;
}

a#fontMiddle:hover {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/text_m02.gif);
}

a#fontLarge {
  width: 46px;
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/text_l01.gif);
  background-repeat: no-repeat;
}

a#fontLarge:hover {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/text_l02.gif);
}

/* theme-color */
#accessibilityTool .themeColor li a {
  display: block;
  width: 17px;
  height: 0;
  padding-top: 19px;
  overflow: hidden;
}

#themeBlack {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-black.gif);
  background-repeat: no-repeat;
}

#themeBlue {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-blue.gif);
  background-repeat: no-repeat;
}

#themeWhite {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-white.gif);
  background-repeat: no-repeat;
}

/* navigationNotice
----------------------------------------------- */
#navigationNotice {
  width: 880px;
  margin: 0 auto;
  padding: 10px;
  background-color: #dddddd;
  font-weight: bold;
}

#commonHeader+#navigationNotice {
  display: none;
}

/* yomiage
----------------------------------------------- */
#navigationTalkPlayer {
  position: absolute;
}

#navigationTalkPlayer audio {
  position: relative;
  top: 30px;
  left: -55px;
}

/* =========================================================
   bxslider
========================================================= */
/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  zoom: 1;
}

.bx-wrapper img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  transform: translatez(0);
}

.bx-wrapper .bx-pager {
  width: 100%;
  padding-top: 10px;
}

/* LOADER */

.bx-wrapper .bx-loading {
  min-height: 50px;
  /*
  background: url("https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/images/bx_loader.gif") center center no-repeat #fff;
*/
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-controls {
  text-align: right;
}

.bx-wrapper .bx-pager {
  position: absolute;
  left: 0;
  bottom: -24px;
  width: 100% !important;
  text-align: center !important;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  /zoom: 1;
  /display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  display: block;
  width: 14px;
  height: 14px;
  margin: 0 5px;
  outline: 0;
  background: url("https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/images/ic-slider_off.png") no-repeat left top;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: url("https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/images/ic-slider_on.png") no-repeat left top;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
  left: 5px;
  background-image: url("https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/images/ic-prev.png");
  background-position: left top;
  background-repeat: no-repeat;
}

.bx-wrapper .bx-next {
  right: 5px;
  background-image: url("https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/images/ic-next.png");
  background-position: left top;
  background-repeat: no-repeat;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  outline: 0;
  width: 24px;
  height: 38px;
  margin-top: -19px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 9999;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
  display: none;
  position: absolute;
  bottom: -10px;
  right: 0;
  padding: 0 !important;
  border: 1px solid #004da1;
}

.bx-wrapper .bx-controls-auto a {
  padding: 0 5px 2px;
  font-size: 14px;
  text-decoration: none;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  outline: 0;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  outline: 0;
  zoom: 1;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background: #004da1;
  color: #fff;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background: #004da1;
  color: #fff;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  padding-top: 5px;
  text-align: right;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}

/* CKEditor templates
----------------------------------------------- */
.temp1,
.temp2,
.temp3,
.temp4 {
  clear: both;
  margin-bottom: 20px;
}

.temp1 .thumb {
  float: left;
  margin-bottom: 10px;
  margin-right: 20px;
}

.temp1 ul,
.temp1 ol {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}

.temp2 .thumb {
  float: right;
  margin-bottom: 10px;
  margin-left: 20px;
}

.temp3,
.temp4 {
  text-align: center;
}

.temp3 dl,
.temp4 dl {
  display: inline-block;
  margin: 0 5px;
  vertical-align: bottom;
}

.temp3 dl {
  max-width: 48%;
}

.temp4 dl {
  max-width: 31%;
}

.temp3 dl dt,
.temp4 dl dt {
  margin-bottom: 10px;
  text-align: center;
}

.temp3 dl dd,
.temp4 dl dd {
  text-align: center;
}

table.temp5 {
  width: 100%;
}

.temp7 {
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #ffaaaa;
  background-color: #fff3f3;
}

.temp7 p {
  margin: 0 0 10px;
}